/* Merchant Portal Branding */
/* 
 Created By: Jeffrey Quach
 Primary Colour is the heading text colour
 Secondary Colour is for the theming of sidebar, searchbar
 Bolt Payments - Primary: #f3C512, Secondary: #000000
*/

/* --------- LOGIN SECTION ----------------- */

#login-logo {
	width: 100%;
}

/*secondary color*/

.login .panel h4{
	color: #f3C512; 
}

.login .panel a:hover{
	color: #f3C512;
}

.login .panel a{
	color: #000000;
}

/* --------- BUTTON ----------------- */

.btn-primary{
	background-color:  #f3C512; /*primary color*/
}

.btn-primary:hover{
	background-color: #000000; /*secondary color*/
}

/* ------------------- MAIN TEMPLATE --------------- */

/*~~~HEADER~~~*/
#banner-logo {
	float: left; 
	position: relative; 
}


/* Use only when the backgraound of header banner is not white
#header-banner {
	background: #007F6A; 
}

.white-text {
	color: #FFFFFF;
}
*/
body header a{
	color: #f3C512;
}


body header a:hover {
	color: #000000;
}

body footer {
	color: #9bacb7;
	background-color: #636466;
	text-align: center;
	padding: 1.5em
}

/*~~~SIDEBAR~~~*/

/* Navigation bar highlight color */
.sidebar .nav-sidebar .active a{
	background: #f3C512; /*secondary color*/
}

.sidebar {
    background: #e6e6e6;
    min-width: 180px;
    width: 20%;
}

.sidebar .user-profile {
	background: #e6e6e6;
}

/* --------- MAIN CONTENT SECTION ----------------- */

/*primary color*/
h2{
	color: #f3C512; 
}

/* ~~~Top Left Panel~~~ */
a{
	color: #000000;
}

a:hover, a:focus{
	color: #f3C512;
}

.nav-line a:hover{
    border-bottom: 2px solid #000000;
}

.nav-line .active a {
    border-bottom: 2px solid #f3C512; /*primary color*/
}

/* ~~~Search bar coloring~~~ */
.search-bar .form-control, .search-bar .action-btn {
	border-color:#f3C512; 
}

.search-bar .action-btn{
	background-color: #f3C512;
}

/* ~~~STEPS BAR (Enter Details - Confirm - Complete)~~~ */
.steps .active {
	background-color: #f3C512; /*primary color*/
}

.steps .active:after {
    border-left-width: 1.5em;
    border-left-style: solid;
    border-left-color: #f3C512; /*primary color*/
}

/* ~~~Readers List Status label~~~ */
.label-primary{
	background-color: #f3C512;  /*primary color*/
}

/* ~~Mobile Users List~~~ */
/* fafa-icon -use secondary color */
.box.arrow-btn.active i{
	color:#f3C512;
}
/* Active label */
.box.arrow-btn.active .label{
	color: #f3C512;
	border: 1px solid #f3C512;
}

/* Readers, Transaction, Settlements - Colour of right side arrow */
.table.table-hover td:last-child:after {
	color:#f3C512; /*primary color*/
	
	}

.form-list .box-detail .left-icon{
 	color: #f3C512;      /*primary color*/
 }

/* ~~~~~~VT theming~~~~~~~ */
#card-details-panel{
    background: linear-gradient(to left, #ffffff , #f3C512);
    color: #ffffff;
    border-color: #ccc;
    background: #f3C512;
    background: -webkit-linear-gradient(right, #ffffff, #f3C512 ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #ffffff, #f3C512 ); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #ffffff, #f3C512 ); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to left, #ffffff , #f3C512 ); /* Standard syntax */
}

#total-amount-panel{
	background: #000000;
}

#badge-color{
	color: #000000;
}


#mint-ihpp-submit-btn{
	background: #f3C512;
	border-color: #f3C512;
}

#payment-details-review-panel{
   background: #000000;
}

#mint-ihpp-cancel-btn{
	background: #38464e;
	border-color: #38464e;
}

#mint-ihpp-confirm-btn{
	background: #f3C512;
	border-color: #f3C512;
}
